uuid: bff062a9-c1a5-464e-9949-e245d2d76a6e
langcode: en
status: true
dependencies:
  config:
    - field.field.node.campaign.body
    - field.field.node.campaign.field_body_paragraph
    - field.field.node.campaign.field_campaign_demands
    - field.field.node.campaign.field_campaign_updates
    - field.field.node.campaign.field_image
    - field.field.node.campaign.field_meta_tags
    - field.field.node.campaign.field_summary
    - node.type.campaign
  module:
    - user
_core:
  default_config_hash: qSejwTm_Zck8ypIZj1_4hs3LDW2-o00rcMRLQoJzlPM
id: node.campaign.default
targetEntityType: node
bundle: campaign
mode: default
content: {  }
hidden:
  body: true
  field_body_paragraph: true
  field_campaign_demands: true
  field_campaign_updates: true
  field_image: true
  field_meta_tags: true
  field_summary: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
